<?php
$conn = mysqli_connect('localhost', 'root', '', 'dam');
$res = mysqli_query($conn, 'DESCRIBE pengguna');
while($row = mysqli_fetch_assoc($res)) {
    echo $row['Field'] . " - " . $row['Type'] . "\n";
}
echo "----------------\n";
$res = mysqli_query($conn, 'DESCRIBE kuesioner');
while($row = mysqli_fetch_assoc($res)) {
    echo $row['Field'] . " - " . $row['Type'] . "\n";
}
